body {
	padding: 0;
	margin: 0 auto;
	/* background-color: black; */
}
#submit{
	display: block !important;
}


.sim-interactive-area {

	background-repeat: repeat-x;
	background-position: bottom;
	height: 100%;
	/* background-color: rgb(233, 233, 233); */
}



.sim-div {
	padding-right: 10px;
	padding-left: 10px;
	height: 100%;
	width: 100%;

}

.sim-canvas {
	width: 100%;
	height: 100%;
	/* background-color: aqua; */
	position: relative;
	/* border: 2px solid #ffffff; */
	/* box-shadow: 0px 0px 3px black; */
}


.w-full {
	width: 100%;
}

.h-full {
	height: 100%;
}

.flex-container {
	display: flex;
}

.flex-col {
	flex-direction: column;
}

.flex-row {
	flex-direction: row;
}

.flex-row-reverse {
	flex-direction: row-reverse;
}

.flex-stretch {
	align-items: stretch;
}

.flex-center {
	align-items: center;
}

.flex-end {
	align-items: flex-end;
}

.flex-1 {
	flex: 1;
}

.x-bg-black {
	background-color: rgb(26, 26, 26);
	overflow: hidden;
}

#mainDiv {
	/* margin-top: %; */
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.px-20 {
	padding-left: 20px
}

.flex-wrap {
	flex-wrap: wrap;
}

.hide {
	display: none;
}

.varTitle h4 {
	font-size: 10px;
}

.sim-footer {
	font-size: 1vw;
}

.sim-btn {
	font-size: 1.2vw;
}

.x-bg-black .sim-head {
	font-size: 2.2vw;
}




